variable "tags" {
  description = "Tags to add to the resource (in addition to global standard tags)"
  type        = map
  default     = {}
}

variable "standard_tags" {
  type    = map
  default = {}
}
#variable "environment" { type = string }
#variable "aws_partition" { type = string }
#variable "aws_partition_alias" { type = string }
#variable "aws_account_id" { type = string }

variable "name" { type = string }
variable "trusted_arns" { type = list(string) }
variable "description" { type = string }
variable "bucket" { type = string }

variable "kms_key_ids" {
  type = list(string)
  default = []
}
